* {
    margin: 0;
    padding: 0;
}

body {
    background: #f6f6f6;
    font-family: 'Lato', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.ellipse-container {
    position: relative;
    width: 100%;
    height: 360px;
    margin-top: -150px;
}

.ellipse {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 0 0 90% 90%;
    background-color: #EEA9A9;
    filter: blur(40px);
    z-index: 1;
}

.titulo-pagamento {
    font-size: 35px;
    padding: 220px;
    text-align: center;
    position: relative;
    z-index: 2;
    color: #000000;
}

.voltar {
    margin-top: -260px;
    margin-left: 100px;
    align-items: start;
    position: relative;
    z-index: 2;
}

h1 {
    text-align: center;
    margin-top: 100px;
}

.qrcode {
    text-align: center;
    margin-top: 70px;
}

.avançar {
    border: 0;
    padding: 20px 0;
    color: white;
    background: #EB8A8A;
    width: 200px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    border-radius: 30px;
    display: flex;
    justify-content: center; /* Alinha o conteúdo horizontalmente */
    align-items: center; /* Alinha o conteúdo verticalmente */
    cursor: pointer;
    margin-top: 50px;
}

.avançar:hover {
    background: #c96f6f;
}

.avançar-link {
    text-decoration: none;
    color: #f6f6f6;
    font-size: 16px;
}
